View Issue Details

IDProjectCategoryView StatusLast Update
0003488PartDesignFeaturepublic2018-09-11 05:19
ReporterchrisbAssigned ToDeepSOIC 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.18 
Target Version0.18Fixed in Version0.18 
Summary0003488: Primitive elements and Booleans in PartDesign should have a refine property
DescriptionPrimitive elements can well occur in the middle of the sequence of PartDesign features. Then they should have a refine property.
Same holds for Booleans.
See [url=https://forum.freecadweb.org/viewtopic.php?f=3&t=28813]forum discussion[/url].
TagsNo tags attached.

Relationships

child of 0002683 closedDeepSOIC Add Refine shape feature to PartDesign 

Activities

wmayer

2018-09-11 05:19

administrator   ~0011709

https://github.com/FreeCAD/FreeCAD/commit/46621a85d4b4f434251175639ef591c180dc0d95
https://github.com/FreeCAD/FreeCAD/commit/4ca046a729cf1078c81c443d1370551472c040fd

Issue History

Date Modified Username Field Change
2018-05-19 23:18 chrisb New Issue
2018-05-19 23:22 DeepSOIC Assigned To => DeepSOIC
2018-05-19 23:22 DeepSOIC Status new => assigned
2018-05-20 15:42 normandc Relationship added child of 0002683
2018-09-11 05:19 wmayer Status assigned => closed
2018-09-11 05:19 wmayer Resolution open => fixed
2018-09-11 05:19 wmayer Fixed in Version => 0.18
2018-09-11 05:19 wmayer Note Added: 0011709